#basicMap {
	/* border-style:solid;
	height: 500px;
	width:100%;
	/*padding: 0px;
	/*margin: 0px;
	margin-bottom: -50px;
	background-color: gray;
	overflow:hidden;
	bottom : 0px;
	*/	
	position:absolute;
	top:42px;
	left: 0px;
	right : 0px;
	bottom :0px;
}

#wrapperx {
	width: 100%;
	height: 100%;
	margin-top: 0px;
}

body {
    height: 100%;
}

#main {
	width:80%;
	min-width: 950px;
	margin-left:auto;
	margin-right:auto;	
}

.logo {
	height:80px;
	width:80px;
	display:inline;
}

.nb {
	height: 80px;
	background-color: black;
}

.nb div {
	display:table-cell;
	vertical-align:middle;
}

 .nb div ul {
	vertical-align :middle;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.nb div ul li { display: inline; }

.nb div ul li a {
	text-decoration: none;
	padding: .2em 1em;
	font-size: 1em;
	color: #EEE;
}

.nb div ul li a:hover {
	text-decoration: none;
	padding: .2em 1em;
	color: #FFF;
}

#bot {
	height : 100%;
	clear:both;
}

#botInner {
	height : 100%;
}

.trad {
	color: #FFF;
	text-align: center;
}


/*
 * JQModla box mutator
 */
.ui-widget-header {
    background: url("images/ui-bg_gloss-wave_35_f6a828_500x100.png") repeat-x scroll 50% 50% #0088CC;
    border: 1px solid #0088CC;
    color: #FFFFFF;
    font-weight: bold;
}
.ui-dialog-titlebar-close {
	background-color: #0088CC;
	/*background: url("images/ui-bg_gloss-wave_35_f6a828_500x100.png") repeat-x scroll 50% 50% #0088CC; /*#3F92D2;*/
	border: 1px solid #3F92D2;
}
.ui-state-default {
	color: #000;
}
.ui-state-default .ui-icon {
    background-image: url("../jquery-ui-1.10.1.custom/css/ui-lightness/images/ui-icons_228ef1_256x240.png");
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 1px solid #0088CC;
	background: #EEF url(images/ui-bg_glass_100_fdf5ce_1x400.png) 50% 50% repeat-x;
	font-weight: bold;
	color: #0088CC;
}